    

#main{
	position: fixed;
    z-index: 999;
    height: 100vh;
    width: 100%;
	pointer-events:none; 
}
.container-full,
.hero {
	position: relative;
	width: 100%;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto
}

.hero {
	height: calc(100vh - 4.15rem);
	height: calc((var(--vh, 1vh) * 100) - 4.15rem)
}

@media (max-width: 767.98px) {
	.hero {
		height: calc(100vh - 3rem);
		height: calc((var(--vh, 1vh) * 100) - 4.15rem)
	}
}

.hero .background {
	padding-top: 2.25rem
}

.hero.hero-full {
	min-width: calc(100% + (2 * 2.25rem));
	margin-left: 0rem;
	margin-top: 0rem;
	height: 100vh;
	height: calc(var(--vh, 1vh) * 100)
}

.hero.hero-full .container,
.hero.hero-full .container-small {
	max-width: calc(100% - (2 * 2.25rem))
}
  
	 

.hero .hero-bottom {
	display: flex;
	justify-content: center;
	margin: 0 auto;
	width: 100%;
	position: absolute;
	bottom: 2rem
}

.hero .hero-bottom .scroll-to {
	text-align: center;
	margin: 0 auto
}

.hero .hero-bottom .scroll-to span {
	display: block;
	line-height: 1.5;
	transform: rotate(-180deg);
	-webkit-text-orientation: sideways;
	text-orientation: sideways;
	-webkit-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: vertical-lr;
	padding-top: 0.5em
}

@media (max-width: 767.98px) {
	.hero .hero-bottom {
		bottom: 2rem
	}
}

.home .hero {
	padding-top:  0rem;
	padding-bottom: 0rem
}

.home .hero .hero-canvas {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	opacity: 1;
	transition: opacity 0.75s
}

.home .hero .hero-canvas canvas {
	position: relative;
	height: 100%;
	width: 100%
}

@media (max-width: 1023.98px) {
	.home .hero .hero-canvas {
		opacity: 1 !important
	}
	.home .hero .hero-canvas video {
		height: 100%;
		width: 100%;
		-o-object-fit: contain;
		object-fit: contain;
		-o-object-position: center;
		object-position: center
	}
}

.home .hero .container {
	display: flex;
	flex-direction: column
}

.home .hero .container h1 {
	margin-bottom: 1rem
}

.home .hero:hover .hero-canvas {
	opacity: 1
}
 
 
 
 
 
 
#cursor {
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	z-index: 100000;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 18px;
	width: 18px;
	pointer-events: none;
	will-change: transform;
	transform: translateZ(0)
}

#cursor:before {
	content: "";
	position: absolute;
	height: 18px;
	width: 18px;
	border: 2px solid #ff003a;
	top: calc(18px / -2);
	left: calc(18px / -2);
	border-radius: 50%;
	transition: all 0.75s cubic-bezier(0.38, 1.03, 1, 1.35);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: .6363636364rem;
	color: #ff003a
}

#cursor.is-hidden,
#cursor.cursor-hide {
	display: none
}

#cursor span {
	transform: scale(0);
	transition: transform 0.75s cubic-bezier(0.38, 1.03, 1, 1.35)
}

#cursor.cursor-drag span,
#cursor.is-hover span {
	position: absolute;
	top: -1.175rem;
	left: -1.175rem;
	height: 2.35rem;
	width: 2.35rem;
	background-size: contain;
	background-position: center;
	background-image: url("data:image/svg+xml,%0A%3Csvg width='54px' height='53px' viewBox='0 0 54 53' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd' opacity='0.496707589' stroke-linecap='round' stroke-linejoin='round'%3E%3Cg id='Home' transform='translate(-495.000000, -5461.000000)' stroke='%23FF003A' stroke-width='2'%3E%3Cg id='Group' transform='translate(521.500000, 5488.000000) rotate(-270.000000) translate(-521.500000, -5488.000000) translate(496.000000, 5462.000000)'%3E%3Cpolyline id='Stroke-1-Copy' transform='translate(45.153219, 25.153219) rotate(-315.000000) translate(-45.153219, -25.153219) ' points='48.7970948 28.7970948 48.7970948 21.5093428 41.5093428 21.5093428'%3E%3C/polyline%3E%3Cpolyline id='Stroke-1-Copy-2' transform='translate(5.153219, 25.153219) rotate(-135.000000) translate(-5.153219, -25.153219) ' points='8.79709479 28.7970948 8.79709479 21.5093428 1.50934285 21.5093428'%3E%3C/polyline%3E%3Cpolyline id='Stroke-1-Copy-3' transform='translate(25.153219, 5.153219) rotate(-45.000000) translate(-25.153219, -5.153219) ' points='28.7970948 8.79709479 28.7970948 1.50934285 21.5093428 1.50934285'%3E%3C/polyline%3E%3Cpolyline id='Stroke-1-Copy-4' transform='translate(25.153219, 46.153219) rotate(-225.000000) translate(-25.153219, -46.153219) ' points='28.7970948 49.7970948 28.7970948 42.5093428 21.5093428 42.5093428'%3E%3C/polyline%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	transform: scale(1)
}

#cursor.cursor-drag.is-dragging:before,
#cursor.is-hover.is-dragging:before {
	background-color: #ff003a
}

#cursor.cursor-slider-drag span {
	position: absolute;
	top: -1.175rem;
	left: -1.175rem;
	height: 2.35rem;
	width: 2.35rem;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%0A%3Csvg width='53px' height='13px' viewBox='0 0 53 13' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd' opacity='0.496707589' stroke-linecap='round' stroke-linejoin='round'%3E%3Cg id='Home' transform='translate(-180.000000, -1717.000000)' stroke='%23FF003A' stroke-width='2'%3E%3Cg id='Group' transform='translate(206.500000, 1723.500000) rotate(-270.000000) translate(-206.500000, -1723.500000) translate(201.000000, 1698.000000)'%3E%3Cpolyline id='Stroke-1-Copy-3' transform='translate(5.153219, 5.153219) rotate(-45.000000) translate(-5.153219, -5.153219) ' points='8.79709479 8.79709479 8.79709479 1.50934285 1.50934285 1.50934285'%3E%3C/polyline%3E%3Cpolyline id='Stroke-1-Copy-4' transform='translate(5.153219, 45.153219) rotate(-225.000000) translate(-5.153219, -45.153219) ' points='8.79709479 48.7970948 8.79709479 41.5093428 1.50934285 41.5093428'%3E%3C/polyline%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	transform: scale(1)
}

#cursor.cursor-ver:before {
	content: var(--cursor-ver);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: .6363636364rem;
	color: #ff003a;
	height: 3.5rem;
	width: 3.5rem;
	font-weight: 300;
	top: calc(3.5rem / -2);
	left: calc(3.5rem / -2)
}

#cursor.cursor-ver span {
	background-image: none !important;
	background-color: transparent !important;
	border-color: transparent !important
}

#cursor.cursor-siguiente:before {
	content: var(--cursor-next);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: .6363636364rem;
	color: #ff003a;
	height: 3.5rem;
	width: 3.5rem;
	font-weight: 300;
	top: calc(3.5rem / -2);
	left: calc(3.5rem / -2)
}

#cursor.cursor-siguiente span {
	background-image: none !important;
	background-color: transparent !important;
	border-color: transparent !important
}

#cursor.cursor-anterior:before {
	content: var(--cursor-prev);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: .6363636364rem;
	color: #ff003a;
	height: 3.5rem;
	width: 3.5rem;
	font-weight: 300;
	top: calc(3.5rem / -2);
	left: calc(3.5rem / -2)
}

#cursor.cursor-anterior span {
	background-image: none !important;
	background-color: transparent !important;
	border-color: transparent !important
}

#cursor.cursor-play:before {
	content: var(--cursor-play);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: .6363636364rem;
	color: #ff003a;
	height: 3.5rem;
	width: 3.5rem;
	font-weight: 300;
	top: calc(3.5rem / -2);
	left: calc(3.5rem / -2)
}

#cursor.cursor-play span {
	background-image: none !important;
	background-color: transparent !important;
	border-color: transparent !important
}

#cursor.cursor-stop:before {
	content: var(--cursor-stop);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: .6363636364rem;
	color: #ff003a;
	height: 3.5rem;
	width: 3.5rem;
	font-weight: 300;
	top: calc(3.5rem / -2);
	left: calc(3.5rem / -2)
}

#cursor.cursor-stop span {
	background-image: none !important;
	background-color: transparent !important;
	border-color: transparent !important
}

#cursor.cursor-home:before {
	content: var(--cursor-home);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: .6363636364rem;
	color: #ff003a;
	height: 3.5rem;
	width: 3.5rem;
	font-weight: 300;
	top: calc(3.5rem / -2);
	left: calc(3.5rem / -2)
}

#cursor.cursor-home span {
	background-image: none !important;
	background-color: transparent !important;
	border-color: transparent !important
}

#cursor.cursor-next-project:before {
	content: "";
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: .6363636364rem;
	color: #ff003a;
	background-color: #ff003a;
	font-weight: 300;
	top: -0.25rem;
	left: 0
}

#cursor.cursor-next-project:after {
	content: var(--cursor-next);
	font-size: .6363636364rem;
	color: #ff003a;
	position: absolute;
	top: 100%;
	text-align: center
}

#cursor.cursor-next-project span {
	transform: scale(1);
	background-image: none !important;
	background-color: #ff003a !important;
	border-color: #ff003a !important
}

#cursor.cursor-prev-project:before {
	content: "";
	display: flex;
	font-size: .6363636364rem;
	background-color: #ff003a;
	color: #ff003a;
	font-weight: 300;
	top: -0.25rem;
	left: 0
}

#cursor.cursor-prev-project:after {
	content: var(--cursor-prev);
	font-size: .6363636364rem;
	color: #ff003a;
	position: absolute;
	top: 100%;
	text-align: center
}

#cursor.cursor-prev-project span {
	transform: scale(1);
	background-image: none !important;
	background-color: #ff003a !important;
	border-color: #ff003a !important
}

#cursor.cursor-link span {
	position: absolute;
	height: 18px;
	width: 18px;
	top: calc(18px / -2);
	left: calc(18px / -2);
	border-radius: 2rem;
	background-color: #ff003a;
	transform: scale(1)
}